MPlayer SAMI Subtitle File Buffer Overflow Exploit

This module exploits a vulnerability in MPlayer. A stack-based buffer overflow in the sub_read_line_sami function in MPlayer SVN Versions before 33471 and SMPlayer 0.6.9 and older versions allows remote attackers to execute arbitrary code via a SAMI subtitle file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-3625
Product Version: 
12.3
Released Date: 
Friday, May 11, 2012 - 00:00